Subject: Re: Bad Survey - 141063
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 19 Apr 2021 00:18:17 -0700 (MST)

Hi Heta, 

I have spoken to Grace about it. In this ticket she missed the phone number of the customer. No email address provided in the details so the agent tried asking that question. 

I do not think it is fair for sennheiser not to respond to our emails but give a DSAT. The confusion could have been cleared with one simple email from sennheiser. 

Anyways, the agent is at fault as she failed to check the phone number. This will be dealt accordingly. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, April 19, 2021 11:41:40 AM 
Subject: FW: Bad Survey - 141063 

Hi Pritish, 

Bad survey left by Sennheiser, as we kept writing to them instead of contacting the customer. I have re-opened the ticket. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: EPOS Global Support <[email-masked]> 
Sent: 17. april 2021 00:01 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Bad Survey - 141063 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C48ea84818d444c60be9c08d90123107a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637542072435525409%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gFf76ih1snKC%2FjQrF0plxYUCBKjtnAumbOXos0Etnkg%3D&reserved=0 ] 

	

##- Please type your reply above this line -## 

	

eposaudio.zendesk.com/agent/tickets/141063 

	

You are an agent. Add a comment by replying to this email or [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F141063&data=04%7C01%7Chnyr%40eposaudio.com%7C48ea84818d444c60be9c08d90123107a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637542072435535402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=S7ujhcg%2FPwLRcyfLpkWOJE4cHHeR3RKQDA6yfXK95co%3D&reserved=0 | view
 ticket in Zendesk Support ] . 

Ticket # 	

141063 

Status 	

Solved 

Requester 	

Lynn Bergevin 

CCs 	

- 

Group 	

Gaming 

Assignee 	

Grace Boussi 

Priority 	

Normal 

Type 	

Incident 

Channel 	

By Mail 

This email is a service from EPOS Gaming. 

[VGGMG5-878L]Ticket-Id:141063Account-Subdomain:eposaudio